<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>Bootstrap Components</title>
	</head>
	<body>

		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<a class="navbar-brand" href="#">Zuitt</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
				  <li class="nav-item">
				    <a class="nav-link" href="./index2.html">About Me </a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#">Projects</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#">Tools</a>
				  </li>
                  <li class="nav-item active">
				    <a class="nav-link" href="./contact.html">Contact<span class="sr-only">(current)</span></a>
				  </li>
				</ul>
			</div>
		</nav>

		<!-- Main Content Section -->
		<div class="container-fluid text-center">
			<div class="row">
				<!-- Side Navbar Section -->
				<div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
				  <!-- Services Section -->
				  <div class="card">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">Frontend Design</a></li>
				        	<li><a href="#">Backend Server</a></li>
				        	<li><a href="#">Fullstack Development</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>

				  <!-- Projects Section -->
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">HTML</a></li>
				        	<li><a href="#">Bootstrap</a></li>
				        	<li><a href="#">Node JS Server</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>

				  <!-- Tools Section -->
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">Core Tools</a></li>
				        	<li><a href="#">Other Tools</a></li>
				        </ul>
				    </div>
				  </div>

                  <!-- Contact Section -->
				  <div class="card">
				    <div class="card-header" id="headingFour">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" aria-expanded="false" aria-controls="headingFour">
				          <a href="./contact.html">Contact</a>
				        </button>
				      </h2>
				    </div>
				  </div>



				</div>

                

				<!-- Side Content Section -->
				<div class="col-xl-10 p-0">
					
					<!-- Profile Section -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<div class="row py-1 py-sm-3 py-xl-5">
                            <div class="col-12 offset-sm-2 col-sm-8 offset-xl-4 col-xl-4 text-white pb-3">
                                <h3>Contact Us</h3>
                            </div>

                            <div class="col-12 offset-sm-2 col-sm-8 offset-xl-4 col-xl-4 bg-primary">



                                <!-- FORM  -->

                                <form class="pt-2">
                                    <div class="form-group col-auto">
                                      <label for="formGroupExampleInput">Name</label>
                                      <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Name">
                                    </div>

                                    <div class="form-group col-auto">
                                      <label for="formGroupExampleInput2">Email</label>
                                      <input type="email" class="form-control" id="formGroupExampleInput2" placeholder="youremail@example.com">
                                    </div>

                                    <div class="form-group col-auto">
                                      <label for="formGroupExampleInput4">Contact Number</label>
                                      <input type="number" class="form-control" id="formGroupExampleInput4" placeholder="+63 900 000 0000">
                                    </div>

                                    <div class="form-group col-auto">
                                        <label class="my-1 mr-2" for="inlineFormCustomSelectPref">Concern</label>
                                        <select class="custom-select my-1 mr-sm-2" id="inlineFormCustomSelectPref" placeholder="Quotation">
                                            <option value="0">Quotation</option>
                                            <option value="1">One</option>
                                            <option value="2">Two</option>
                                            <option value="3">Three</option>
                                        </select>
                                          </select>
                                      </div>
                                    
                                    <div class="form-group col-auto">
                                        <label for="formGroupExampleInput3">Your Message</label>
                                        <textarea id="formGroupExampleInput3" name="Your Message" rows="4" cols="50" class="form-control">
                                        </textarea>
                                    </div>
                                    <div class="form-group col-auto">
                                        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                                            Submit 
                                         </button>
                                          
                                        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                            <div class="modal-dialog" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                    </button>
                                                </div>
                                                <div class="modal-body">
                                                    Message Successfully Sent
                                                </div>
                                                <div class="modal-footer">
                                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                                </div>
                                            </div>
                                </form>


                            </div>
                        </div>
					</div>



					
				</div>
			</div>
		</div>

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>

<!--  -->

